=== debian/changelog ===
python-glance-store (0.1.8-1ubuntu2~cloud0) trusty-juno; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 09 Oct 2014 18:09:17 -0400

python-glance-store (0.1.8-1ubuntu2) utopic; urgency=medium

  * debian/patches/fix-rbd-chunk-read.patch: Cherry pick from upstream 
    VCS to correctly use READ_CHUNKSIZE and correct the return of get().
    (LP: #1379434) 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 09 Oct 2014 17:26:10 -0400

python-glance-store (0.1.8-1ubuntu1) utopic; urgency=medium

  * d/p/fix-rbd-chunk-size.patch: Cherry pick fix from upstream VCS to
    correctly calculate RBD chunk size, resolving performance regression
    with rbd backend (LP: #1378388).

 -- James Page <james.page@ubuntu.com>  Tue, 07 Oct 2014 16:08:15 +0100

python-glance-store (0.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Do not run the unit tests in Python 2.6.
  * Added python-mox as build-depends.
  * Added fix-tests.patch (Closes: #762115).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2014 15:13:49 +0800

python-glance-store (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #760537)

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Sep 2014 10:54:04 +0800
