=== debian/control ===
Source: python-glance-store
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr,
               python-setuptools,
               python-sphinx
Build-Depends-Indep: python-boto (>= 2.12.0),
                     python-cinderclient (>= 1:1.0.6),
                     python-eventlet (>= 0.13.0),
                     python-fixtures (>= 0.3.14),
                     python-hacking (>= 0.8.0),
                     python-httplib2 (>= 0.7.5),
                     python-iso8601 (>= 0.1.8),
                     python-mock (>= 1.0),
                     python-mox,
                     python-oslo.config (>= 1.2.0),
                     python-oslo.i18n (>= 0.1.0),
                     python-oslo.vmware (>= 0.4),
                     python-oslosphinx,
                     python-oslotest,
                     python-six (>= 1.4.1),
                     python-stevedore (>= 0.12),
                     python-subunit (>= 0.0.18),
                     python-swiftclient (>= 2.0.2),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 0.9.34),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-glance-store.git
Vcs-Git: git://anonscm.debian.org/openstack/python-glance-store.git
Homepage: https://github.com/openstack/glance_store

Package: python-glance-store
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-cinderclient (>= 1:1.0.6),
         python-eventlet (>= 0.13.0),
         python-iso8601 (>= 0.1.8),
         python-oslo.config (>= 1.2.0),
         python-oslo.i18n (>= 0.1.0),
         python-six (>= 1.4.1),
         python-stevedore (>= 0.12),
         ${misc:Depends},
         ${python:Depends}
Description: OpenStack Image Service store library - Python 2.x
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the Python 2.x module for the Glance's stores.

Package: python-glance-store-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: OpenStack Image Service store library - doc
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the documentation.
