=== debian/changelog ===
python-glance-store (0.4.0-0ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 23 Mar 2015 16:02:58 +0000

python-glance-store (0.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack Kilo-3:
    - d/control: Add new BD's on python-enum34 and python-requests-mock,
      drop dependency on python-httpretty.

 -- James Page <james.page@ubuntu.com>  Mon, 23 Mar 2015 13:31:32 +0000

python-glance-store (0.1.11-0ubuntu2) vivid; urgency=medium

  * debian/control: Fix typo 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 04 Mar 2015 09:01:20 -0500

python-glance-store (0.1.11-0ubuntu1) vivid; urgency=medium

  * New upstream release;
    - debian/control: Added python-oslo-utils, python-oslo-concurrency,
      python-jsonschema as depdendencies. 
    - debian/control: Dropped python-iso8601 as a dependency.
    - debian/patches/fix-requirements.patch: Refreshed.
  * debian/control: Bump standards version to 3.9.6

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Mar 2015 09:21:15 -0500

python-glance-store (0.1.10-0ubuntu2) vivid; urgency=medium

  * d/control: Transition to new non-namespaced oslo packages.

 -- James Page <james.page@ubuntu.com>  Thu, 12 Feb 2015 14:34:53 +0000

python-glance-store (0.1.10-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - debian/control: Add python-httpretty as a build dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 13 Dec 2014 19:58:47 -0500

python-glance-store (0.1.9-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - debian/patches/fix-tests.patch: Dropped no longer needed. 
    - debian/patches/fix-rbd-chunk-read.patch: Dropped no longer needed.
    - debian/patches/fix-rbd-chunk-size.patch: Dropped no longer needed.
    - debian/patches/fix-requirements.patch: Remove python2.6 compat.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 12 Nov 2014 10:21:20 -0500
