=== debian/control ===
--- 
+++ 
@@ -13,17 +13,21 @@
 Build-Depends-Indep: python-boto (>= 2.12.0),
                      python-cinderclient (>= 1:1.0.6),
                      python-eventlet (>= 0.13.0),
+                     python-enum34,
                      python-fixtures (>= 0.3.14),
                      python-hacking (>= 0.8.0),
                      python-httplib2 (>= 0.7.5),
-                     python-iso8601 (>= 0.1.8),
+                     python-jsonschema (>= 2.0.0),
                      python-mock (>= 1.0),
                      python-mox,
-                     python-oslo.config (>= 1.2.0),
-                     python-oslo.i18n (>= 0.1.0),
-                     python-oslo.vmware (>= 0.4),
+                     python-oslo-config (>= 1.6.0),
+                     python-oslo-i18n (>= 0.1.0),
+                     python-oslo-vmware (>= 0.4),
+                     python-oslo-utils (>= 1.2.0),
+                     python-oslo-concurrency (>= 1.4.1),
                      python-oslosphinx,
                      python-oslotest,
+                     python-requests-mock,
                      python-six (>= 1.4.1),
                      python-stevedore (>= 0.12),
                      python-subunit (>= 0.0.18),
@@ -32,7 +36,7 @@
                      python-testtools (>= 0.9.34),
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-glance-store.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-glance-store.git
 Homepage: https://github.com/openstack/glance_store
@@ -42,11 +46,13 @@
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python-cinderclient (>= 1:1.0.6),
          python-eventlet (>= 0.13.0),
-         python-iso8601 (>= 0.1.8),
-         python-oslo.config (>= 1.2.0),
-         python-oslo.i18n (>= 0.1.0),
+         python-oslo-config (>= 1.2.0),
+         python-oslo-i18n (>= 0.1.0),
+         python-oslo-utils (>= 1.2.0),
+         python-oslo-concurrency (>= 1.4.1),
          python-six (>= 1.4.1),
          python-stevedore (>= 0.12),
+         python-jsonschema (>= 2.0.0),
          ${misc:Depends},
          ${python:Depends}
 Description: OpenStack Image Service store library - Python 2.x
