=== debian/watch ===
version=3
http://pypi.python.org/packages/source/g/glance_store glance_store-(.*).tar.gz
