## python-glance-store 0.9.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
oslo.config>=2.3.0 # Apache-2.0
oslo.i18n>=1.5.0 # Apache-2.0
oslo.serialization>=1.4.0 # Apache-2.0
oslo.utils>=2.0.0 # Apache-2.0
oslo.concurrency>=2.3.0 # Apache-2.0
stevedore>=1.5.0 # Apache-2.0
enum34;python_version=='2.7' or python_version=='2.6'

eventlet>=0.17.4
six>=1.9.0

jsonschema!=2.5.0,<3.0.0,>=2.0.0
