=== debian/changelog ===
python-glance-store (0.9.1-2~bpo8+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Thomas Goirand <jenkins@liberty-jessie.pkgs.mirantis.com>  Sat, 17 Oct 2015 10:39:34 +0000

python-glance-store (0.9.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Black list 9 more unit tests:
    - test_swift_store.TestStoreAuthV1.test_read_acl_public
    - test_swift_store.TestStoreAuthV1.test_read_acl_tenants
    - test_swift_store.TestStoreAuthV1.test_write_acls
    - test_swift_store.TestStoreAuthV2.test_read_acl_public
    - test_swift_store.TestStoreAuthV2.test_read_acl_tenants
    - test_swift_store.TestStoreAuthV2.test_write_acls
    - test_swift_store.TestStoreAuthV3.test_read_acl_public
    - test_swift_store.TestStoreAuthV3.test_read_acl_tenants
    - test_swift_store.TestStoreAuthV3.test_write_acls

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 09:35:58 +0000

python-glance-store (0.9.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Reviewed (build-)depends for this release.

 -- James Page <james.page@ubuntu.com>  Mon, 28 Sep 2015 12:21:15 +0100

python-glance-store (0.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Reviewed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jul 2015 23:05:43 +0200

python-glance-store (0.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.
  * Dropped requirements.txt patch (which was removing ordereddict).

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Jul 2015 02:19:20 +0200

python-glance-store (0.4.0-3) unstable; urgency=medium

  * Made build reproducible (Closes: #788502), thanks to Juan Picca.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jun 2015 11:13:35 +0200

python-glance-store (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Ensure unit test failures fail the package build.
  * Update watch file to use Debian pypi redirector.
  * Align dependency version requirements with Ubuntu and upstream.

 -- James Page <jamespage@debian.org>  Fri, 12 Jun 2015 10:07:40 +0100

python-glance-store (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Mar 2015 13:49:47 +0100

python-glance-store (0.1.10-2) experimental; urgency=medium

  * Allow unit tests to fail.
  * Added ordereddict to pydistoverrides.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Dec 2014 17:06:40 +0800

python-glance-store (0.1.10-1) unstable; urgency=medium

  * New upstream release.
  * Drops fix-tests.patch as it was applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Dec 2014 09:07:56 +0000
