## python-glance-store 0.9.2

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 oslo.config>=2.3.0 # Apache-2.0
 oslo.i18n>=1.5.0 # Apache-2.0
 oslo.serialization>=1.4.0 # Apache-2.0
-oslo.utils>=2.0.0 # Apache-2.0
+oslo.utils!=2.6.0,>=2.0.0 # Apache-2.0
 oslo.concurrency>=2.3.0 # Apache-2.0
 stevedore>=1.5.0 # Apache-2.0
 enum34;python_version=='2.7' or python_version=='2.6'
