=== debian/changelog ===
python-glance-store (0.9.2-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 29 Jun 2016 21:29:11 +0000

python-glance-store (0.9.2-0ubuntu1) wily; urgency=medium

  * New upstream point release for OpenStack Liberty (LP: #1596973).
  * d/p/fix_swift_unit_tests.patch: Removed. Fixed in upstream.

 -- David Della Vecchia <ddv@canonical.com>  Wed, 29 Jun 2016 10:53:34 -0400

python-glance-store (0.9.1-1ubuntu1) wily; urgency=medium

  * debian/patches/fix_swift_unit_tests.patch:
    - Cherry-pick fix from upstream for broken unit tests with swiftclient
      2.6.0 and higher (LP: #1505632).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Wed, 14 Oct 2015 12:49:12 +0200
