=== debian/changelog ===
python-glance-store (0.13.0-3ubuntu0.16.04.1) xenial; urgency=medium

  * d/glance-store-common.*,control,glance_sudoers: Add binary package for
    shared rootwrap configuration, associated filters and sudoers.d
    configuration (LP: #1609733).

 -- James Page <james.page@ubuntu.com>  Mon, 22 Aug 2016 15:47:38 +0100

python-glance-store (0.13.0-3) unstable; urgency=medium

  * Added Mock_swiftclient_s_functions_in_tests.patch to allow swiftclient
    >= 3.x to work.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 16:14:31 +0000

python-glance-store (0.13.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 11:50:37 +0000

python-glance-store (0.13.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Add python-cinderclient and python-oslosphinx to BDs.
  * d/p/drop-sphinx-git.patch, d/control: Drop use of git from sphinx config.

  [ Thomas Goirand ]
  * Added Corey Bryant <corey.bryant@canonical.com> as Uploaders.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 12:19:02 +0000

python-glance-store (0.12.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).
  * Using update-alternatives for /usr/bin/glance-rootwrap.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 19:54:18 +0000

python-glance-store (0.10.0-2) experimental; urgency=medium

  * Added Python 3 support.
  * Fixed missing pymongo build-depends-indep.
  * VCS urls using https.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Feb 2016 12:48:07 +0000

python-glance-store (0.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.
  * Reactivate failed tests.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Jan 2016 08:31:34 +0000
