## python-glance-store 0.13.1

=== debian/changelog ===
python-glance-store (0.13.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- Ondřej Nový <novy@ondrej.org>  Mon, 30 May 2016 20:59:00 +0000

python-glance-store (0.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version is 3.9.8 now (no change)
  * Fixed package description typo (Closes: #820616)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * Removed Mock_swiftclient_s_functions_in_tests.patch
    (Applied upstream)

 -- Ondřej Nový <novy@ondrej.org>  Thu, 19 May 2016 21:57:40 +0200
