=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-glance-store
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
@@ -72,21 +71,10 @@
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-glance-store.git
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-glance-store.git
 Homepage: https://github.com/openstack/glance_store
-
-Package: glance-store-common
-Architecture: all
-Depends: ${misc:Depends}
-Description: OpenStack Image Service store library - common files
- The Glance project provides services for discovering, registering, and
- retrieving virtual machine images over the cloud. They may be stand-alone
- services, or may be used to deliver images from object stores, such as
- OpenStack's Swift service, to Nova's compute nodes.
- .
- This package contains shared files for Python 2.x and 3 modules.
 
 Package: python-glance-store
 Architecture: all
@@ -103,7 +91,6 @@
          python-requests (>= 2.8.1),
          python-six (>= 1.9.0),
          python-stevedore (>= 1.5.0),
-         glance-store-common (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack Image Service store library - Python 2.7
@@ -128,7 +115,6 @@
          python3-requests (>= 2.8.1),
          python3-six (>= 1.9.0),
          python3-stevedore (>= 1.5.0),
-         glance-store-common (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
 Description: OpenStack Image Service store library - Python 3.x
@@ -137,7 +123,7 @@
  services, or may be used to deliver images from object stores, such as
  OpenStack's Swift service, to Nova's compute nodes.
  .
- This package contains the Python 2.x module for the Glance's stores.
+ This package contains the Python 3.x module for the Glance's stores.
 
 Package: python-glance-store-doc
 Section: doc
