=== debian/changelog ===
python-glance-store (0.18.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Add missing python3 (>= 3.5) | python3-enum34 build-depends-indep
    (Closes: #839342).

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Sep 2016 22:51:29 +0200

python-glance-store (0.18.0-1) experimental; urgency=medium

  [ James Page ]
  * d/glance-store-common.*,control,glance_sudoers: Add binary package for
    shared rootwrap configuration, associated filters and sudoers.d
    configuration (LP: #1609733).

  [ Corey Bryant ]
  * New upstream release.
  * .gitreview: Copy from orig tar ball.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-git-sphinx.patch: Rebased.
  * glance_store/tests/unit/test_swift_store.py: Copied from orig tarball.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.
  * Using pkgos-dh_auto_{test,install} from openstack-pkg-tools >= 52~.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2016 10:27:13 +0200
