=== debian/control ===
Source: python-glance-store
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-boto (>= 2.32.1),
                     python-cinderclient (>= 1:1.3.1),
                     python-coverage,
                     python-debtcollector,
                     python-enum34,
                     python-eventlet (>= 0.18.2),
                     python-fixtures (>= 3.0.0),
                     python-gridfs,
                     python-hacking (>= 0.10.0),
                     python-jsonschema (>= 2.0.0),
                     python-keystoneclient (>= 1:2.0.0),
                     python-mock (>= 2.0),
                     python-os-brick (>= 1.0.0),
                     python-os-testr (>= 0.7.0),
                     python-oslo.concurrency (>= 3.8.0),
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.16.0),
                     python-oslo.vmware (>= 0.14.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-pymongo,
                     python-requests (>= 2.10.0),
                     python-requests-mock (>= 1.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.16.0),
                     python-swiftclient,
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python3-boto (>= 2.32.1),
                     python3-cinderclient (>= 1:1.3.1),
                     python3-debtcollector,
                     python3 (>= 3.5) | python3-enum34,
                     python3-eventlet (>= 0.18.2),
                     python3-fixtures (>= 3.0.0),
                     python3-gridfs,
                     python3-jsonschema (>= 2.0.0),
                     python3-keystoneclient (>= 1:2.0.0),
                     python3-mock (>= 2.0),
                     python3-os-brick (>= 1.0.0),
                     python3-os-testr (>= 0.7.0),
                     python3-oslo.concurrency (>= 3.8.0),
                     python3-oslo.config (>= 1:3.14.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.utils (>= 3.16.0),
                     python3-oslo.vmware (>= 0.14.0),
                     python3-oslotest (>= 1:1.10.0),
                     python3-pymongo,
                     python3-requests (>= 2.10.0),
                     python3-requests-mock (>= 1.0),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.16.0),
                     python3-subunit,
                     python3-swiftclient,
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-glance-store?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-glance-store -b debian/newton
Homepage: https://github.com/openstack/glance_store

Package: glance-store-common
Architecture: all
Depends: ${misc:Depends}
Description: OpenStack Image Service store library - common files
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains shared configuration files for the Glance's stores.

Package: python-glance-store
Architecture: all
Depends: python-debtcollector,
         python3 (>= 3.5) | python-enum34,
         python-eventlet (>= 0.18.2),
         python-jsonschema (>= 2.0.0),
         python-keystoneclient (>= 1:2.0.0),
         python-oslo.concurrency (>= 3.8.0),
         python-oslo.config (>= 1:3.14.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.16.0),
         python-requests (>= 2.10.0),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.16.0),
         glance-store-common (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack Image Service store library - Python 2.7
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the Python 2.7 module for the Glance's stores.

Package: python3-glance-store
Architecture: all
Depends: python3-debtcollector,
         python3-eventlet (>= 0.18.2),
         python3-jsonschema (>= 2.0.0),
         python3-keystoneclient (>= 1:2.0.0),
         python3-oslo.concurrency (>= 3.8.0),
         python3-oslo.config (>= 1:3.14.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.utils (>= 3.16.0),
         python3-requests (>= 2.10.0),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.16.0),
         glance-store-common (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
Description: OpenStack Image Service store library - Python 3.x
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the Python 3.x module for the Glance's stores.

Package: python-glance-store-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: OpenStack Image Service store library - doc
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the documentation.
